Parameters
JSON body
Request body
application/jsonorderHashstringRequiredwithoutLabelbooleanOptionalJSON body
orderHashstringRequiredwithoutLabelbooleanOptional1 status code documented
This response returns no JSON body.
{
"success": true
}POST /bff/fulfillment/pack
curl -X POST "https://api.bizkithub.com/bff/fulfillment/pack" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"orderHash": "example_orderHash",
"withoutLabel": false
}'All BizKitHub public API endpoints require authentication via API key.